 BUXZD20 is updated for use with BUSHBETA.
These files provide support for preserving Z80DOS time stamps
during execution of BU20/BUSHBETA for file back ups. No longer
will your backups contain the current system time! BUXZD
installs itself as an RSX to intercept all BU20/BUSHBETA BDOS
calls and make appropriate use of GETSTAMP and USESTAMP.
BUXREM will remove the BUXZD RSX. See source header for usage.
